/*generic headers*/
.head-banner {
    position: relative;
    width: 100%;
    overflow-y: hidden;
    margin-bottom: 0;
    padding: 0;
}
.head-banner .container .row .col-md-12 {
    width: 100%;
}
.head-banner .container .row {
    min-height: 400px;
    display: flex;
    align-items: center;
}
.head-banner img {
    display: inline-block;
}
.head-banner h1 {
    font-weight: 400;
    font-size: 55px;
    color: #fff;

}
.head-banner h2 {
    color: #fff;
}
.head-banner .divider:after {
    background-color: #67aaf9;
    content: "";
    position: relative;
    height: 4px;
    width: 60px;
    display: block;
    text-align: center;
    margin: 13px auto;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
}

/*page specific headers*/
#data-head {
    background: url("/img/backgrounds/data-head.png"); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
    background-size: cover;
}

#prism-head {
    background: url("/img/backgrounds/prism-head.png"); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
    background-size: cover;
}

#salence-head {
    background: url("/img/backgrounds/salence-head.png"); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
    background-size: cover;
}

#analytics-head {
    background: url("/img/backgrounds/analytics-head.png"); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
    background-size: cover;
}

/*product card*/
.product-card {
    margin: 30px 0;
    padding: 20px 0;
}
.product-card img {
    display: inline-block;
}
.product-card .content {
    text-align: left;
}
.product-card .content .divider:after {
    background-color: #67aaf9;
    content: "";
    position: relative;
    height: 4px;
    width: 60px;
    display: block;
    text-align: left;
    margin: 13px 0;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
}
@media (max-width: 767px) {
    .product-card .graphic, .product-card .content {
        text-align: center;
    }
    .product-card .content .divider:after {
        text-align: center;
        margin: 13px auto;
    }
}
.product-card .content h1 {
    font-size: 22px;
    font-weight: 400;
}
.product-card .content h2 {
    font-size: 18px;
    color: #67aaf9;
    font-weight: 400;
}
.product-card .content p {
    font-size: 14px;
}
.product-card ul {
    margin: 10px 0;
    list-style-type: none;
}
.product-card ul li {
    margin-top: 40px;
}

